Subject: [www.lojban.org] freshly formatted minutes

From: Jay F Kominek <[email-masked]>
Date: Mon, 12 Aug 2002 23:42:57 -0600

I've reformatted all of the LLG meeting minutes which were previously
available, and added them to the 2001 minutes which Robin had already
made available on the new site. So, the following years are now available
as HTML (no more of the proprietary Word stuff!):

1992, 1993, 1994, 1995, 1996, 1997, 1998, 2001, 2002

Lojbab is going to send me the missing years sometime soon, hopefully,
and when I get those, I'll reformat them and put them up alongside the
others.

-- 
Jay Kominek <[email-masked]>
Tact is the ability to tell a man he has
an open mind when he has a hole in his head.